/*
Theme Name:     Coastline Interior Linings
Theme URI: 		http://www.webgiant.co.nz
Description:    A customised theme for Coastline Interior Linings.
Author:         Web Giant
Theme URI: 		http://www.webgiant.co.nz
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.mk-desktop-logo.dark-logo {
	padding-bottom: 3px;
}
#sub-footer .mk-footer-copyright {
	float: none !important;
	display: block !important;
	text-align: center !important;
}
.coastline-form_wrapper label.gfield_label {
	font-size: 13px;
	text-transform: uppercase;
	color: #404040;
}
.coastline-form_wrapper .gform_footer input[type="submit"] {
	box-shadow: 0 3px 0 0 #a0c152;
	margin-bottom: 3px;
	background-color: #c8f167;
	color: #585858 !important;
	text-shadow: 0 1px rgba(255, 255, 255, 0.4);
	font-size: 14px;
	line-height: 100%;
	padding: 20px 28px;
	border-radius: 3px;
	box-sizing: border-box;
	transition: color 0.1s ease-in-out 0s, background 0.1s ease-in-out 0s, border 0.1s ease-in-out 0s;
}
.coastline-form_wrapper .gform_footer input:hover[type="submit"] {
	background-color: #bae060 !important;
}
.coastline-form_wrapper input, .coastline-form_wrapper select, .coastline-form_wrapper textarea {
	font-size:16px;
}
.header-toolbar-contact {
	float:right!important;
	margin-right:0!important;
	margin-left:15px!important;
}